.ui-datepicker { z-index: 5000 !important; } 

 
  #accommodation-search {
   	position: absolute; 
    top: -270px;
    left: -20px;
    width: 359px;
    display: block;
    background-color: rgba(218,232,245,0.9);
  	}
  
  #accommodation-search h3 {
    display: block;
    width: 329px;
    background-color: #08628d;
    color: #ffffff;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
	}
  
  #accommodation-search .content {
    padding: 10px 15px;
  }
  
  #accommodation-search select {
    border: 1px solid #95bddd;
	color: #333;
	font-size: 14px;
	padding: 4px;
    margin-bottom: 5px;
  }
  
  .group-date input {
    border: 1px solid #95bddd;
	color: #333;
	font-size: 14px;
	padding: 0 5px;
	margin-bottom: 5px;
	height: 27px;
	vertical-align: middle;

  }
  
  #accommodation-search label {
    display: none; 
  }
  
  select#accommodation-search-type {
    width: 100%; 
  }
  
  .group-date, .group-adults, .group-nights {
    display: inline-block;
  }
  
  #accommodation-search button {
    width: 100px;
	background-color: #08628d;
	border: none;
	padding: 6px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
	font-size: 12px;
  }
  
@media (max-width: 749px) {
  
   .fancy {
 pointer-events: none;
 cursor: default;
}

 .logo-responsive {	
	display: inline-block !important;
	height: auto !important;
	left: unset !important;
	top: 0px !important;
	max-width: 300px;
	}

	
.logo-responsive.reslarge a img, .logo-responsive.ressmall a img { 
 	display: inline-block !important;
 }
 
 
.reslarge {
    background-color: transparent;
    right: 40px;
width: 170px;
    top: 0;
  }
  
.ressmall {
    /*background-color: #404040;*/
    right: 5%;
    width: 90px;
    top: 0px !important;
  }
  
  .ressmall img {

transition: all 0.2s;
  -moz-transition: all 0.2s; /* Firefox 4 */
  -webkit-transition: all 0.2s; /* Safari and Chrome */
  -o-transition: all 0.2s; /* Opera */  
  
  }
  
  .reslarge img {


transition: all 0.2s;
  -moz-transition: all 0.2s; /* Firefox 4 */
  -webkit-transition: all 0.2s; /* Safari and Chrome */
  -o-transition: all 0.2s; /* Opera */  
  }
  
  
   .reslarge, .ressmall { 
    position: fixed; 
    z-index: 200 !important;
    transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
  }

   .top {
    min-height: 0 !important; 
    height: 150px !important; 
    }
    
    .nav-toggle {
    background: #ee7f01 url("/statimages/hamburger.gif") no-repeat scroll right center;
    width: 85px;
    z-index: 1000;
    position: relative;
    margin-top: 16px;
  }
  
	.flyout .nav {
      margin-left: 0 !important;
      left: 0 !important;
      z-index: 10000;
    }
	
.flyout .nav ul {
      padding: 20px 5% 0 5% !important;
      
    }
    
    .flyout .nav ul ul {
	padding: 0 0 0 5px !important;
    }
    
        .flyout .nav li a {
      padding: 3px 0 !important;
      text-transform: none;
      font-size: 15px !important;
      list-style: none;
    }
    
    .flyout .nav ul ul ul li a, .flyout .nav ul ul li a {

    font-size: 13px !important;
    padding: 1px 0 !important;
}
  
  .nav.opened li a {
    color: #3d3c3f !important;
  }
   
.nav.opened li.act > a, .nav.opened li a:hover {
    background-color: #3d3c3f !important;
  }    
    
    #socialmedia_sidebar {
    display: none;
    }
     
     h1, h2, h3, p, dl {
	padding: 0 5% !important;
    }
    
    h1, h2 {
    font-size: 22px;
    display: block; 
    }
    
    .layout28head h1 { 
    font-size: 18px;
    margin-bottom: 0;
    }
    
    br {
    line-height: 0;
    } 
	


     .inner {
     top: 0;
     }
     
     .center {

margin-left: 0;
left: 0;
min-width: 100%;

}

    table {
    width: 90% !important; 
    margin-left: 5%;
    margin-bottom: 20px; 
    
	}
	td {
		hyphens: auto;
	}
	table a {
		white-space: normal;
		hyphens: none;
		font-size: 9px;
		}
		
	table a span {

		font-size: 10px !important;
		line-height: 120%; 
		}
		
		

.layout28boxLeft, .layout28boxMiddle1, .layout28boxMiddle2, .layout28boxRight {
 	margin-bottom: 30px; 
}

.contentrahmen div {
    float: none !important;
    width: 100% !important; 
    max-width: 100% !important;
}
  
.contentrahmen {
    margin: 0 0 50px 0 !important;
  }
  
  img.allpics {
    
    width: 100%;
}

.bottom {
	padding: 20px 0;
	top: 0;
	background-color: #d9e7f4;
	}

.bottom div {
	width: 100%;
}

.bottom .zweispaltig img {
	width: 24%;
}

.zweispaltig, .vierspaltig {
	height: auto; 
	border-bottom: none; 
	}
	
	.vierspaltig {
	margin-bottom: 20px;
	}
	
	.bottom .zweispaltig-b {
	padding: 0 5% 10px 5%;
	width: 90%;
	
	}
	
	iframe {
    max-width: 100vw !important;
    position: relative;
    padding: 0 !important;
}   
   .iframe-outer {
   }



/*#BoBBinaBox {
 width: 100% !important;
     max-width: 100%;

}*/

.sprachen {
display: block;
z-index: 3000;
position: absolute;
right: 0;
transform: scale(0.7);
top: 0px;
}

div.languages ul li.lang-choice {
           margin-left: 0;
           display: block !important;
           }
           
           .pic0 {
           margin-left: 0; 
           }
           
           
           .breadcrumbs {
           display: none; 
           
           }
    }
    
    
    
/* ---- Allgemeine CSS ---- */

  .fixed-navi {
    background-color: #CFE5F6 !important;
    left: 50%;
    margin-left: -475px !important;
    padding-left: 20px;
    padding-top: 10px;
    position: fixed !important;
    top: 0 !important;
    width: 940px !important;
  }
  
  .goog-te-banner-frame {
  opacity: 0.9;
  height: 30px !important;
  }
  
